Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Installazione di DraftSigth con 11.10 Plus8
#1
Provando ad installare il programma in oggetto la procedura non avanza e compare quanto indicato nell' allegato.
Forse manca qualche libreria?
Grazie


Allegati Anteprime
   
Cita messaggio
#2
Pare che la libreria richiesta da draftsight sia una versione precedente di quella disponibile in Ubuntu 11.10, infatti già dalla versione precedente (Ubuntu 11.04) dava problemi, mentre funzionava nelle versioni precedenti.

Se non puoi fare a meno dell'applicazione prova ad installare (oltre la 11.10) anche Ubuntu 10.10 (o la Plus6).

Oppure potresti provare a vedere se è possibile upgradare la libreria.
Cita messaggio
#3
(16-12-2011, 17:51 )Antonio_Cantaro Ha scritto: Pare che la libreria richiesta da draftsight sia una versione precedente di quella disponibile in Ubuntu 11.10, infatti già dalla versione precedente (Ubuntu 11.04) dava problemi, mentre funzionava nelle versioni precedenti.

Se non puoi fare a meno dell'applicazione prova ad installare (oltre la 11.10) anche Ubuntu 10.10 (o la Plus6).

Oppure potresti provare a vedere se è possibile upgradare la libreria.



Mi interessa l' applicazione in quanto ho diversi .Dwg che avevo fatto con AutoCad.
Come è possibile upgradare la libreria?
Cita messaggio
#4
Dai uno sguardo:

http://marcosbox.blogspot.com/2011/10/in...-1110.html
Cita messaggio
#5
Oppure scarica la libreria da qui
https://launchpad.net/ubuntu/oneiric/+pa...nder-util0
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#6
(16-12-2011, 18:20 )Antonio_Cantaro Ha scritto: Dai uno sguardo:

http://marcosbox.blogspot.com/2011/10/in...-1110.html

Ho seguito il tuo prezioso consiglio, come sempre tutto a posto.
Mille grazie
Cioa
Cita messaggio
#7
Scusate, ho lo stesso identico problema, potreste essere più chiari? Collegandosi coi links appaiono una serie di versioni, io ho la plus 8 che cosa debbo scaricare?
Cita messaggio
#8
(20-12-2011, 16:43 )matombe Ha scritto: Scusate, ho lo stesso identico problema, potreste essere più chiari? Collegandosi coi links appaiono una serie di versioni, io ho la plus 8 che cosa debbo scaricare?
Capendo meglio le istruzioni di questi post sono riuscito a risolvere anche io:finalmente.


Cita messaggio
#9
Bene.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)